msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain conifer x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-12 20:05+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/conifer/init.lua:14
msgid "Conifer Sapling"
msgstr "Koniferensetzling"

#: mods/conifer/init.lua:39 mods/conifer/init.lua:94
msgid "Conifer Tree"
msgstr "Koniferenbaum"

#: mods/conifer/init.lua:47
msgid "Conifer Wood"
msgstr ""

#: mods/conifer/init.lua:56
msgid "Conifer Leaves"
msgstr "Koniferenblätter"

#: mods/conifer/init.lua:114
msgid "Conifer Mese Post"
msgstr ""

#: mods/conifer/init.lua:120
msgid "Conifer Wood Fence"
msgstr ""

#: mods/conifer/init.lua:132
msgid "Conifer Wood Fence Rail"
msgstr ""

#: mods/conifer/init.lua:144
msgid "Conifer Wood Gate"
msgstr ""

#: mods/conifer/subnodes.lua:5
#, fuzzy
msgid "Inner Conifer Tree Stair"
msgstr "Koniferenbaum"

#: mods/conifer/subnodes.lua:13
#, fuzzy
msgid "Outer Conifer Tree Stair"
msgstr "Koniferenbaum"

#: mods/conifer/subnodes.lua:21
#, fuzzy
msgid "Conifer Tree Slab"
msgstr "Koniferenbaum"

#: mods/conifer/subnodes.lua:24
#, fuzzy
msgid "Conifer Tree Stair"
msgstr "Koniferenbaum"

#: mods/conifer/subnodes.lua:32 mods/conifer/subnodes.lua:46
#, fuzzy
msgid "Conifer Tree Half Stair"
msgstr "Koniferenbaum"

#: mods/conifer/subnodes.lua:40
#, fuzzy
msgid "Conifer Tree Microblock"
msgstr "Koniferenbaum"

#: mods/conifer/subnodes.lua:43
#, fuzzy
msgid "Conifer Tree Panel"
msgstr "Koniferenbaum"

#: mods/conifer/subnodes.lua:57
msgid "Inner Conifer Wood Stair"
msgstr ""

#: mods/conifer/subnodes.lua:60
msgid "Outer Conifer Wood Stair"
msgstr ""

#: mods/conifer/subnodes.lua:63
msgid "Conifer Wood Slab"
msgstr ""

#: mods/conifer/subnodes.lua:66
#, fuzzy
msgid "Conifer Wood Stair"
msgstr "Koniferensetzling"

#: mods/conifer/subnodes.lua:69 mods/conifer/subnodes.lua:78
msgid "Conifer Wood Half Stair"
msgstr ""

#: mods/conifer/subnodes.lua:72
msgid "Conifer Wood Microblock"
msgstr ""

#: mods/conifer/subnodes.lua:75
msgid "Conifer Wood Panel"
msgstr ""
